
@charset "utf-8";
@import "https://d5bedc.claudeassets.com/20241121121230cs_/https://www.ironclawfireworks.com/template/pc/default/css/iconfont.css";
@import "https://ce4fc8.claudeassets.com/20241121121230cs_/https://www.ironclawfireworks.com/template/pc/default/css/grid12.css";
@import "/assets/www.ironclawfireworks.com/template/pc/default/css/jquery.fancybox.css";

/*---------------------------------------------------*/

.indexA {padding:60px 0;background:#F0F0F0;}
.indexA .tit {display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.indexA .tit h3 {font-size:36px;color:#241a18;font-weight:bold;}
.indexA .tit .more {font-size:16px;line-height:30px;height:30px;background:#1A268A;display:block;width:120px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;padding:0 10px 0 15px;box-sizing:border-box;color:#fff;}
.indexA .tit .more i {font-size:18px;}
.indexA .tit .more:hover {background:#F08200;color:#fff;}
.indexA .tit .more:hover i {color:#fff;}

.indexA ul {margin:30px -3px 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.indexA ul li{width:33.33333%;padding:3px;text-align:center;box-sizing:border-box;}
.indexA ul li .box{background:#fff;cursor:pointer;}
.indexA ul li .pic{width:100%;position:relative;display:block;box-sizing:border-box;}
.indexA ul li .pic img{width:100%;}
.indexA ul li h5{padding:15px 10px;font-size:20px;font-weight:bold;color:#1a268a;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.indexA ul li h5 a:hover{color:#F08200;}



.indexB{padding:100px 0;}
.indexB .wp{display:-webkit-flex;display:flex;}
.indexB .v {width:50%;position:relative;}
.indexB .v a.video {display:block;width:100%;position:relative;overflow:hidden;}
.indexB .v a.video::after {content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index:9;background:url("https://d96d57.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/video.png") no-repeat center;display:block;}
.indexB .v a.video img {width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.indexB .v a.video:hover img {transform:scale(1.11);-webkit-transform:scale(1.11);}
.indexB .v a.video:hover::after {background-color:rgba(0,0,0,0.5);}

.indexB .txt {-webkit-flex:1;flex:1;margin-right:120px;overflow:hidden;}
.indexB .txt h3 {font-size:36px;color:#241a18;font-weight:bold;margin-bottom:20px;}
.indexB .txt hr {background:url("https://517c44.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/hr01.png") no-repeat;height:18px;width:100%;margin:20px 0;}
.indexB .txt .t{font-size:17px;color:#030303;line-height:30px;}
.indexB .txt .more {font-size:16px;line-height:30px;background:#1A268A;display:block;width:120px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;padding:0 10px 0 15px;margin:20px 0 0;box-sizing:border-box;color:#fff;}
.indexB .txt .more i {font-size:18px;}
.indexB .txt .more:hover {background:#F08200;color:#fff;}
.indexB .txt .more:hover i {color:#fff;}

.indexC {padding:100px 0;}
.indexC .tit {text-align:center;margin-bottom:50px;}
.indexC .tit h3 {position:relative;}
.indexC .tit h3::before {content:"";display:block;background:#1A268A;width:100%;height:2px;position:absolute;top:50%;z-index:1;}
.indexC .tit h3 span {background:#fff;text-transform:uppercase;font-size:36px;color:#333;font-weight:bold;padding:8px 100px;position:relative;display:inline-block;z-index:1;}
.indexC .tit p {font-size:17px;}

.indexC .box{display:-webkit-flex;display:flex;}

.indexC .qlist{-webkit-flex:1;flex:1;margin-right:35px;overflow:hidden;}
.indexC .qlist ul {border:1px solid #DCDBDB;border-bottom:none;}
.indexC .qlist ul li {border-bottom:1px solid #DCDBDB;}
.indexC .qlist ul li h5 {height:65px;line-height:65px;display:block;padding:0 0 0 20px;font-size:20px;color:#333;cursor:pointer;position:relative;}
.indexC .qlist ul li h5 a {color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding:0 70px 0 0;display:block;}
.indexC .qlist ul li h5 a:hover {color:#1A268A;text-decoration:underline;}
.indexC .qlist ul li h5 span {position:absolute;right:0;top:0;width:50px;height:65px;line-height:65px;display:block;text-align:center;}
.indexC .qlist ul li h5 span i {color:#1A268A;font-size:22px;font-weight:bold;}
.indexC .qlist ul li h5 span i::before {content:"\e727";}
.indexC .qlist ul li.active h5 {border-bottom:1px solid #DCDBDB;}
.indexC .qlist ul li.active h5 span i::before {content:"\e729";}
.indexC .qlist ul li .txt {display:none;padding:20px 20px;color:#666;font-size:16px;box-sizing:border-box;}
.indexC .qlist ul li .txt p {line-height:26px;}
.indexC .indexnews{width:455px;}
.indexC .indexnews .pic {display:block;}
.indexC .indexnews .pic img {width:100%;display:block;}
.indexC .indexnews h5 {color:#241a18;font-size:24px;font-weight:bold;margin:10px 0 0;}
.indexC .indexnews h5 a {color:#241a18;}
.indexC .indexnews h5 a:hover {color:#1A268A;}
.indexC .indexnews p {color:#454545;font-size:15px;line-height:20px;margin:8px 0 0;}
.indexC .indexnews .more {margin:20px 0 0;display:-webkit-flex;display:flex;-webkit-justify-content:flex-end;justify-content:flex-end;}
.indexC .indexnews .more a {font-size:13px;line-height:30px;height:30px;border:1px solid #707070;width:120px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;padding:0 5px 0 15px;box-sizing:border-box;}
.indexC .indexnews .more i {font-size:16px;}
.indexC .indexnews .more:hover a {background:#F08200;border:1px solid #F08200;color:#fff;}
.indexC .indexnews .more:hover i {color:#fff;}
.indexC .indexnews .more a {background:#1A268A;color:#fff;}

/*------------------------------------------------------------*/
.sidebaner {}
.sidebaner img {width:100%;}
.sidebaner .topshare img {width:auto;height:auto;}
.path {background:#FAFAFA;height:45px;line-height:45px;border-bottom:1px solid #E5E5E5;}
.path p {color:#474747;font-size:14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.path p i {margin:0 8px 0 0;font-size:14px;color:#1DD0BF;}
.path p a,.path p i {color:#474747;}
.main {padding-top:40px;padding-bottom:90px;}
.main .rtit {text-align:center;}
.main .rtit h3 {font-size:48px;color:#030303;background:#fff;padding:0 46px;display:inline-block;font-weight:bold;text-transform:uppercase;}
.main .rtit hr {border:none;width:60px;height:2px;background:#1F60A4;margin:10px auto 0;}
.main-left {float:left;width:280px;}
.main-right {margin-left:320px;}
/*----------------------------------------*/

.main-left h3{font-size:20px;font-weight:600;display:block;color:#fff;height:50px;line-height:50px;padding:0 0 0 20px;background:#1A268A;position:relative;}
.main-left h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;top:5px;right:0;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.main-left h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}

.sidemenu{margin:0 0 20px;background:#1A268A;}
.sidemenu > ul{}
.sidemenu > ul > li{border-top:1px solid rgba(255,255,255,0.5);}
.sidemenu > ul > li h5{line-height:22px;display:block;padding:10px 0 10px 20px;font-size:17px;color:#fff;cursor:pointer;position:relative;}
.sidemenu > ul > li h5 a{display:block;margin-right:40px;box-sizing:border-box;color:#fff}
.sidemenu > ul > li h5 a:hover{color:#fff;text-decoration:underline;}
.sidemenu > ul > li h5 span{position:absolute;right:0;top:calc(50% - 20px);background:url("https://425d7e.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/i4.png") no-repeat center;width:40px;height:40px;display:block;}

.sidemenu > ul > li ul{display:none;}
.sidemenu > ul > li ul li{line-height:24px;border-bottom:1px dashed rgba(255,255,255,0.5);padding:8px 20px;}
.sidemenu > ul > li ul li:last-child{border-bottom:none;}
.sidemenu > ul > li ul li a{background:url("https://48698f.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/i10-1.png") no-repeat left 9px;font-size:15px;padding-left:15px;color:rgba(255,255,255,0.8);display:block;}
.sidemenu > ul > li ul li.active a,.sidemenu > ul > li ul li a:hover{color:#fff;background-image:url("https://278ef2.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/i10.png");}

.sidemenu > ul > li.active h5{color:#fff;border-bottom:1px solid rgba(255,255,255,0.5);background:#2C39AF;}
.sidemenu > ul > li.active h5 a{color:#fff;}
.sidemenu > ul > li.active span{background:url("https://e04927.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/i4-1.png") no-repeat center;}


.video-list ul {margin:0 0 0 -2%;}
.video-list ul li {float:left;width:31.333333%;margin:0 0 20px 2%;}
.video-list ul li .pic {position:relative;width:100%;display:block;overflow:hidden;}
.video-list ul li .pic img {width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.video-list ul li .pic::after {content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url("https://dfc800.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/video-btn.png") no-repeat center;display:block;}
.video-list ul li .t{border:1px solid #D9D9D9;border-top:none;height:80px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;text-align:center;}
.video-list ul li h5 {padding:0 8px;font-size:16px;color:#202020;line-height:20px;}
.video-list ul li:hover .pic img {transform:scale(1.05);-webkit-transform:scale(1.05);}

.left_nav {margin:0 0 20px;background:#1A268A;}
.left_nav ul{}
.left_nav ul li{line-height:22px;padding:10px 30px 10px 20px;border-top:1px solid rgba(255,255,255,0.4);position:relative;}
.left_nav ul li::after{color:rgba(255,255,255,0.9);font-family:"qico";content: "\e7eb";position:absolute;right:10px;top:calc(50% - 11px);font-size:16px;font-weight:normal;}
.left_nav ul li a {color:rgba(255,255,255,0.9);font-size:15px;display:block;-webkit-transition:0.5s;transition:0.5s;}
.left_nav ul li.active{background:#2C39AF;}
.left_nav ul li.active a{color:#fff;background:#2C39AF;}
.left_nav ul li.active::after{color:#fff;}

.left_nav ul li:hover{background:#2C39AF;}
.left_nav ul li:hover a{color:#fff;}


.side-inquiry {}
.side-inquiry .tit {height:46px;background:#0F69A3;box-sizing:border-box;}
.side-inquiry .tit h5 {color:#fff;line-height:46px;font-size:18px;margin:0 0 0 15px;}
.side-inquiry .inquirbox {padding:15px 15px 10px;border:1px solid #DADADA;border-top:none;}
/*---------news-----------*/
.newslist {}
.newslist ul {}
.newslist ul li {overflow:hidden;background:#fff;position:relative;padding:28px 0;border-bottom:1px solid #BFBFBF;box-sizing:border-box;}
.newslist ul li .pic {float:left;width:430px;display:block;}
.newslist ul li .pic img {width:100%;display:block;}
.newslist ul li .t {margin:0 0 0 450px;box-sizing:border-box;}
.newslist ul li .t em {font-size:20px;font-weight:bold;color:#636363;display:block;}
.newslist ul li .t h5 {color:#241a18;font-size:22px;font-weight:bold;margin:15px 0 0;}
.newslist ul li .t h5 a {color:#241a18;}
.newslist ul li .t h5 a:hover {color:#1A268A;}
.newslist ul li .t p {color:#454545;font-size:16px;line-height:22px;margin:10px 0 0 0;}
.newslist ul li .more {margin:20px 0 0;display:-webkit-flex;display:flex;-webkit-justify-content:flex-end;justify-content:flex-end;}
.newslist ul li .more a {font-size:13px;line-height:30px;line-height:30px;background:#1A268A;width:120px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;padding:0 5px 0 15px;box-sizing:border-box;color:#fff;}
.newslist ul li .more i {font-size:17px;}
.newslist ul li .more:hover a {background:#1A268A;}

.newsnr {}
.newsnr h1 {font-size:26px;margin:20px 0 0;color:#333;font-weight:bold;text-align:center;}
.newsnr .artInfo {padding:0 0 20px;border-bottom:1px solid #D9D9D9;text-align:center;margin:25px 0 0;position:relative;}
.newsnr .artInfo::after {content:"";display:block;height:3px;background:#006428;width:200px;position:absolute;bottom:-2px;left:50%;margin:0 0 0 -100px;z-index:1;}
.newsnr .artInfo span {margin:0 10px;line-height:20px;display:inline-block;font-size:14px;color:#666;}
.newsnr .artInfo span.time {background:url(https://dbc03c.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/time.png) no-repeat left center;padding:0 0 0 20px;}
.newsnr .artInfo span.hit {background:url(https://51f4e0.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/hit.png) no-repeat left center;padding:0 0 0 23px;}

.myart {margin:15px 0 0;line-height:24px;font-size:15px;color:#333;}
.myart p {margin-bottom:10px;}
.pnbar {margin-top:30px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.pnbar a {text-align:center;line-height:30px;width:30px;height:30px;border:1px solid #7D7D7D;font-size:15px;color:#7D7D7D;}
.pnbar a i {font-size:18px;color:#7D7D7D;}
.pnbar a:hover {border-color:#1A268A;}
.pnbar a:hover i {color:#1A268A;}

.cata-content {margin:15px 10px 0;line-height:24px;font-size:15px;color:#333;}
.cata-content p {margin-bottom:10px;}
.cata-content  .table-response {width:100%;max-width:100%;overflow-x:auto;}
.cata-content  table {max-width:100%;margin-bottom:20px;border:1px solid #dddddd;color:#333;}
.cata-content  table tr > td {padding:8px 10px;line-height:1.42857143;vertical-align:middle;border:1px solid #dddddd;}

/*-----about------*/.about {padding:80px 0 50px;}
.about .txt {float:left;width:540px;}
.about .txt h3 {font-size:36px;color:#000;font-weight:bold;}
.about .txt hr {background:url("https://517c44.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/hr01.png") no-repeat;height:18px;width:100%;margin:20px 0;}
.about .txt p {line-height:29px;font-size:17px;color:#000;}
.about .pic {float:right;width:600px;position:relative;}
.about .pic img {position:relative;z-index:20;}
.about2 {padding:60px 0;}
.about2 .tit {text-align:center;margin-bottom:50px;position:relative;/*! text-align: left */}
.about2 .tit::after {content:"";width:270px;height:20px;background:#F7C07F;display:inline-block;position:absolute;left:calc(50% - 135px);top:17px;z-index:1;}
.about2 .tit h3 {font-size:36px;color:#241a18;font-weight:bold;display:inline-block;line-height:1;position:relative;z-index:20;}
.about2 .tit p {font-size:17px;color:#241a18;margin:30px 0 0;text-align:left;line-height: 30px}
.about2 .nr {margin:40px 0 0;}
.about2 .nr img~img {margin-top:40px;}
.quality {padding:60px 0 90px;}
.quality .tit {text-align:center;margin-bottom:50px;position:relative;}
.quality .tit::after {content:"";width:270px;height:20px;background:#F7C07F;display:inline-block;position:absolute;left:calc(50% - 135px);top:17px;z-index:1;}
.quality .tit h3 {font-size:36px;color:#241a18;font-weight:bold;display:inline-block;line-height:1;position:relative;z-index:20;}
.quality .tit p {font-size:17px;color:#241a18;margin:10px 0 0;}
.quality ul {margin:20px 0 0;text-align:center;}
.quality ul li {display:inline-block;width:300px;border:4px solid #BFBFBF;margin:0 30px;position:relative;}
.quality ul li img {display:block;}
.quality .nr {margin:40px 0 0;}
.quality .nr img~img {margin-top:20px;}
.app {}
.app h5 {font-size:36px;color:#241a18;font-weight:bold;}
.app h6 {font-size:22px;color:#241a18;margin:10px 0 0;}
.app hr {width:100%;height:2px;background:#1A268A;margin:25px 0 0;}
.app p {font-size:17px;color:#241a18;line-height:24px;margin:15px 0 0;}
.app ul {margin:20px 0 0 -1%;}
.app ul li {float:left;width:23%;margin:5px 0 0 1%;position:relative;}
.app ul li p {position:absolute;width:100%;height:100%;bottom:0;left:0;top:0;box-sizing:border-box;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.app ul li p span {padding:5px 15px;border:2px solid #1A268A;color:#fff;}
.app ul li p span a:hover {color:#fff;}
.app ul li p span:hover {color:#fff;border:2px solid #1A268A;background:#1A268A;}

/*-----products------*/
.pro-top {}
.pro-top h5 {font-size:36px;color:#241a18;font-weight:bold;}
.pro-top p {font-size:17px;color:#241a18;line-height:24px;margin:15px 0 0;}

.prolist {margin:30px 0 0;}
.prolist ul {margin:0 0 0 -2%;}
.prolist ul li{float:left;width:23%;margin:0 0 20px 2%;position:relative;overflow:hidden;cursor:pointer;box-sizing:border-box;}
.prolist ul li .pic{width:100%;border:1px solid #F2F2F2;display:block;box-sizing:border-box;}
.prolist ul li .pic img {width:100%;}

.prolist ul li .txt {margin:20px 0 0 315px;}
.prolist ul li h6{font-size:18px;margin:10px 0 0;line-height:22px;height:44px;overflow:hidden;text-align:center;}
.prolist ul li h6 a{color:#252525;}
.prolist ul li h6 a:hover{color:#1A268A;}
.prolist ul li .txt p {margin:15px 0 0;line-height:30px;font-size:17px;color:#454545;}
.prolist ul li .more {margin:20px 0 0;display:-webkit-flex;display:flex;-webkit-justify-content:flex-end;justify-content:flex-end;}
.prolist ul li .more a {font-size:13px;line-height:30px;line-height:30px;background:#1A268A;width:120px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;padding:0 5px 0 15px;box-sizing:border-box;color:#fff;}
.prolist ul li .more i {font-size:17px;}
.prolist ul li .more:hover a {background:#1A268A;}

/*-----pro-view----*/

h1.tit {text-align:center;font-size:26px;color:#252525;line-height:1.4;font-weight:bold;padding:15px 0 50px;}

.pro_view_top{display:-webkit-flex;display:flex;}
.pro_img{width:380px;}
.pro_img img{width:100%;display:block;}
.pro_view_inner{-webkit-flex:1;flex:1;margin-left:40px;}
.pro_view_inner p {margin-bottom:10px;font-size:22px;line-height:24px;color:#333;}
.pro_view_inner a.book {line-height:40px;width:140px;text-align:center;font-size:20px;color:#fff;display:block;background:#1A268A;margin:25px 0 0 0;}
.pro_view_inner a.book:hover {background:#2D2D2D;}
.pro_view_inner .share {margin:25px 0 0 0;}
.pro-share {margin:20px 0 0;}
.pro-share .addthis_inline_share_toolbox_ysau {clear:none !important;}
.pro_text {margin:20px 0 0 0;}
.pro_text .tit {margin:30px 0 0;height:44px;line-height:44px;box-sizing:border-box;background:#DFDFDF;}
.pro_text .tit h5 {color:#fff;font-size:24px;background:url(https://33986e.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/ibg3.png) no-repeat right center;display:inline-block;padding:0 48px 0 25px;}
.pro_text .pro-content {line-height:24px;font-size:17px;color:#404040;padding:20px 0;}
.pro_text .pro-content h4 {font-size:24px;color:#1A268A;font-weight:bold;margin:30px 0 20px;}
.pro_text .pro-content h4:nth-of-type(1) {margin-top:10px;}
.pro_text .pro-content p {margin:0 0 10px;}
.pro_text .pro-content .table-response {width:100%;max-width:100%;overflow-x:auto;}
.pro_text .pro-content table {width:100%;margin-bottom:20px;border:1px solid #dddddd;color:#333;}
.pro_text .pro-content table tr > td {padding:8px 10px;line-height:1.42857143;vertical-align:middle;border:1px solid #dddddd;}
.pro_text .pro-case {margin:10px 0 0 0;}
.pro_text .pro-case ul {font-size:0;text-align:center;}
.pro_text .pro-case ul li {display:inline-block;width:14.666666%;margin:0 1%;box-sizing:border-box;text-align:center;}
.pro_text .pro-case ul li img {transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.pro_text .pro-case ul li:hover img {transform:scale(1.11);-webkit-transform:scale(1.11);}
.pro-scroll .pro-content {font-size:16px;line-height:30px;margin:10px 0 0 0;color:#666;}
.pro-scroll .pro-content p {margin:5px 0 0 0;}
.pro-scroll .pro-content img {margin:15px 0;display:block;}
.pro-inquiry {margin:30px 0 0;}
.pro-inquiry .tit {height:46px;background:#1A268A;box-sizing:border-box;}
.pro-inquiry .tit h5 {color:#fff;line-height:46px;font-size:20px;margin:0 0 0 20px;}
.pro-inquiry .inquirbox {padding:20px 20px 10px;border:1px solid #DADADA;border-top:none;}
.pro-inquiry .inquirbox input.submit {margin:0 auto;}


.down{}
.down ul{margin:0;}
.down ul li{float:left;width:48%;margin:0 0 30px 0;border:1px solid #E2E2E2;padding:24px;box-sizing:border-box;}
.down ul li:nth-child(2n){float:right;}
.down ul li .pic{float:left;width:120px;height:140px;background:#F5F5F7;text-align:center;align-items:center;justify-content:center;display:-webkit-flex;display:flex;}
.down ul li .pic i{font-size:44px;color:#E0474C;}
.down ul li .t{margin:0 0 0 165px;}
.down ul li .t h5{font-size:22px;color:#000;font-weight:600;text-transform:capitalize;}
.down ul li .t p{height:48px;overflow:hidden;line-height:24px;font-size:18px;color:#666;margin:10px 0 0;}
.down ul li .t .more{display:inline-block;margin:15px 0 0;font-size:16px;color:#666;}
.down ul li .t .more i{font-size:18px;color:#666;margin-right:8px;-webkit-text-stroke-width:0.2px;}

.down ul li:hover{border:1px solid #1A268A;}
.down ul li:hover .t h5 a{color:#1A268A;}
.down ul li:hover .t .more,.down ul li:hover .t .more i{color:#1A268A;}


/*contact*/.contact {margin:20px 0 0 0;}
.contact h3 {font-size:36px;color:#1A268A;line-height:1;text-align:center;}
.contact .box {background:#1A268A;margin:40px 0 0 0;padding:30px 0;}
.contact ul {}
.contact ul li {float:left;width:33.3333333%;padding:20px 15px 0;box-sizing:border-box;height:200px;text-align:center;}
.contact ul li:last-child {border-right:none;}
.contact ul li em {width:60px;height:60px;line-height:60px;display:inline-block;}
.contact ul li em i {font-size:35px;color:#fff;}
.contact ul li hr {background:url("https://e35352.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/hr02.png") no-repeat center;height:4px;width:100%;margin:15px 0 0;}
.contact ul li h6 {font-size:22px;color:#fff;margin:15px 0 0 0;}
.contact ul li p {color:#fff;margin:10px 0 0 0;font-size:17px;line-height:24px;}
.contact ul li p a {color:#fff;}
.contact ul li p a:hover {color:#F08200;}
.contact dl {margin:40px 0 0;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;}
.contact dl dt {width:70px;height:70px;line-height:70px;text-align:center;background:url("https://b35e2f.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/hr03.png") no-repeat right center;}
.contact dl dt i {font-size:35px;color:#fff;}
.contact dl dd {margin-left:35px;}
.contact dl dd h6 {font-size:22px;color:#fff;}
.contact dl dd p {color:#fff;margin:10px 0 0;font-size:17px;line-height:24px;}

.contactinfo {margin:70px 0 0;display:-webkit-flex;display:flex;}

.contactinfo .inquirbox {-webkit-flex:1;flex:1;margin-right:30px;overflow:hidden;}
.contactinfo .inquirbox h4 {font-size:24px;font-weight:bold;color:#1A268A;margin-bottom:20px;}

.map {width:50%;}
.map img {width:100%;}
.inquirbox .row {margin-bottom:10px;}
.inquirbox input[type="text"],.inquirbox textarea {padding:7px 10px;font-size:14px;background:none;border:1px solid #B0B0B0;width:100%;line-height:22px;text-align:left;color:#000;box-sizing:border-box;}
.inquirbox textarea {max-width:100%;width:100%;resize:none;}
.inquirbox input[type="text"]:focus,.inquirbox textarea:focus {}
.inquirbox .red {color:#f00;font-weight:bold;}
.inquirbox .yzm {width:70%;margin-right:10px;}
.inquirbox img {cursor:pointer;margin-left:3px;display:inline-block;vertical-align:middle;}
.inquirbox input.submit {display:block;background:#1A268A;color:#fff;line-height:36px;width:140px;font-size:16px;text-align:center;cursor:pointer;}

/*
     FILE ARCHIVED ON 14:30:24 Oct 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:44 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.929
  exclusion.robots: 0.112
  exclusion.robots.policy: 0.094
  esindex: 0.016
  cdx.remote: 117.598
  LoadShardBlock: 225.447 (3)
  PetaboxLoader3.datanode: 522.792 (5)
  load_resource: 624.572
  PetaboxLoader3.resolve: 265.052
  loaddict: 251.374
*/